## sugar-activity-physics 32

=== debian/changelog ===
sugar-activity-physics (32) belenos; urgency=low

  * 32 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 04 Apr 2018 02:58:27 +0000
