## sugar-activity-physics 34

=== debian/changelog ===
sugar-activity-physics (34) belenos; urgency=low

  * 34 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 22 Apr 2020 23:35:27 +0000
